@charset "utf-8";

@import url("reset.css");
@import url("basic.css");
@import url("button.css");
@import url("font-awesome.css");
@import url("ionicons.css");

/*폼*/
.frm_input,.frm_file,input[type=file] {height:23px;}
.frm_input {padding:0 4px 1px 4px;font-size:12px;font-weight:normal;border:1px solid #ccc;background:#fff;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;}
.frm_textbox {padding:4px;line-height:1.4em;font-size:12px;font-weight:normal;border:1px solid #ccc;background:#fff;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;}

/*input_크롬 배경컬러*/
input:-webkit-autofill {-webkit-box-shadow: 0 0 0 1000px white inset;}

/*placeholder 속성*/
::-webkit-input-placeholder {color:#bbb;font-size:12px;letter-spacing:-1px; /*Webkit browsers*/}
:-moz-placeholder {color:#bbb;opacity:1;font-size:12px;letter-spacing:-1px; /*Mozilla Firefox 4 to 18*/}
::-moz-placeholder {color:#bbb;opacity:1;font-size:12px;letter-spacing:-1px; /*Mozilla Firefox 19+*/}
:-ms-input-placeholder {color:#bbb;font-size:12px;letter-spacing:-1px; /*Internet Explorer 10+*/}

/*팝업레이어*/
#hd_pop {z-index:10000;position:relative;margin:0 auto;width:1000px;height:0;}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden;}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff;}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right;}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff;}

/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;}
#captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {position:absolute;top:0;left:161px;;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_mp3 span {position:absolute;top:0;left:0;width:31px;height:31px;background:url('../img/captcha.png') no-repeat;}
#captcha #captcha_reload {position:absolute;top:31px;left:161px;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha.png') no-repeat  0 -30px;border-top:1px solid #ccc;text-indent:-999px}
#captcha #captcha_key {margin:0 0 0 33px;padding:0 5px;width:70px;height:60px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2.8em;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block;}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha.png') no-repeat  0 -30px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span{display:none;}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../img/captcha.png') no-repeat; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* 버튼 */
a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:center} /* 서식단계 진행 */

.btn_submit {padding:8px;border:0;background:#ff3061;color:#fff;letter-spacing:-0.1em;cursor:pointer}
fieldset .btn_submit {padding:0 7px;height:24px;line-height:1em}

a.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}

a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:24px;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {line-height:24px}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01 {display:inline-block;padding:7px;border:1px solid #d9ded9;background:#f2f5f9;color:#000;text-decoration:none;vertical-align:middle}
a.btn_b01:focus, .btn_b01:hover {text-decoration:none}
a.btn_b02 {display:inline-block;padding:7px 7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn_b02:focus, .btn_b02:hover {text-decoration:none}
a.btn_admin {display:inline-block;padding:7px;border:1px solid #e8180c;background:#e8180c;color:#fff;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {text-decoration:none}

/* 댓글 스타일 */
.cnt_cmt {display:inline-block;margin:0 0 0 3px;font-family:verdana !important;color:#fb0204 !important;font-weight:600;}

/*기본테이블*/
.tbl_wrap table {width:100%;}
.tbl_ov th,.tbl_ov td {text-align:center !important;}
.tbl_se th,.tbl_se td {padding:10px !important;line-height:1.5em !important;}

/*가로형 테이블 (중간 라인없음)*/
.tbl_head01 {border-top:1px solid #666;border-bottom:1px solid #e1e1e1;}
.tbl_head01 thead th {padding:10px 0;border-top:0 !important;letter-spacing:-.5px;text-align:center;}
.tbl_head01 thead tr.rows th {border-top:1px solid #e1e1e1 !important;}
.tbl_head01 thead th em {font-weight:400 !important;}
.tbl_head01 tfoot th,
.tbl_head01 tfoot td {padding:10px 0;background:#f6f6f6;}
.tbl_head01 tbody th {padding:7px 10px;}
.tbl_head01 th {background:#f6f6f6;font-weight:600;}
.tbl_head01 th,
.tbl_head01 td {font-size:13px;border-width:1px 0 0 0;border-style:solid;border-color:#e1e1e1;line-height:1.5em;vertical-align:middle;}
.tbl_head01 td {padding:7px 10px;text-align:left;word-break:break-all;}
.tbl_head01 a {}

/*가로형 테이블 (중간 라인있음)*/
.tbl_head02 {border-top:1px solid #666;border-bottom:1px solid #e1e1e1;}
.tbl_head02 thead th {padding:10px 0;border-top:0 !important;letter-spacing:-.5px;text-align:center;}
.tbl_head02 thead tr.rows th {border-top:1px solid #e1e1e1 !important;}
.tbl_head02 thead th em {font-weight:400 !important;}
.tbl_head02 tfoot th,
.tbl_head02 tfoot td {padding:10px 0;background:#f6f6f6;}
.tbl_head02 tbody th {padding:7px 10px;}
.tbl_head02 th {background:#f6f6f6;font-weight:600;}
.tbl_head02 th,
.tbl_head02 td {font-size:13px;border-width:1px 0 0 1px;border-style:solid;border-color:#e1e1e1;line-height:1.5em;vertical-align:middle;}
.tbl_head02 td {padding:7px 10px;text-align:left;word-break:break-all;}
.tbl_head02 tr:not(.rows) th:first-child,
.tbl_head02 tr:not(.rows) td:first-child {border-left:0 !important;}
.tbl_head02 a {}

/*폼 테이블*/
.tbl_frm01 {border-top:1px solid #666;}
.tbl_frm01 table {width:100%;}
.tbl_frm01 th {background:#f6f6f6;font-weight:600;}
.tbl_frm01 th,
.tbl_frm01 td {font-size:13px;padding:8px 10px;height:22px;border-bottom:1px solid #e1e1e1;text-align:left;vertical-align:middle;}
.tbl_frm01 .frm_address {margin-top:5px;}
.tbl_frm01 .wr_content textarea {height:100px !important;padding:10px;border:1px solid #ccc;}
.tbl_frm01 .btn_small {line-height:1.6em;}

.frm_info {display:block;padding:0 0 5px;font-size:0.95em;letter-spacing:-0.1em;line-height:1.4em;}

/*자료 없는 목록*/
.empty_table {font-size:13px;color:#999;padding:50px 0 !important;text-align:center !important;}
.empty_table p {padding-top:5px;}
.empty_list {font-size:13px;color:#999;padding:30px 0 !important;text-align:center !important;}
.empty_list p {padding-top:5px;}

/*필수입력*/
.required, textarea.required {background:url('/img/wrest.gif') #fff top right no-repeat;}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {background-color:#fff;}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {margin:0 0 20px;padding:20px;border-top:3px solid #333;border-bottom:1px solid #dde4e9;background:#fff;font-size:1.2em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#484848;list-style:none;zoom:1}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;margin-left:-1px}
.new_win .win_ul a {display:block;padding:10px 10px 8px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff;font-weight:bold;text-decoration:none}
.new_win .win_desc {padding:20px}
.new_win .win_btn {clear:both;padding:20px;text-align:center} /* 새창용 */
.new_win .win_btn button {display:inline-block;padding:0 10px;height:30px;border:0;background:#4b545e;color:#fff;line-height:2em;cursor:pointer}
.new_win .win_btn input {padding:0 10px;height:30px;line-height:2em}
.new_win .win_btn a {display:inline-block;padding:0 10px;height:30px;background:#4b545e;color:#fff;vertical-align:middle;line-height:2.4em}
.new_win .win_btn a:focus, .new_win .win_btn a:hover {text-decoration:none}

/* 검색결과 색상 */
.sch_word {color:#ff3061}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* Mobile화면으로 */
#device_change {width:1038px;display:block;margin:0.3em auto;padding:0.5em 0;border:1px solid #ddd;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center;}

/*메일인증*/
.rg_em{margin-top:5px}
.rg_em caption{padding:0;font-size:0;line-height:0;overflow:hidden}

/*캡챠 모바일에서 피시버젼*/
#captcha.m_captcha audio{display:block;margin:5px 0 10px;}
#captcha.m_captcha #captcha_key{margin-left:3px }
#captcha.m_captcha #captcha_reload span{background:none;display:inline}
#captcha.m_captcha  #captcha_reload {position:relative ;width:auto;top:0;left:0;margin:0;padding:0 10px;height:43px;border:0;background:#e4eaec;vertical-align:middle;overflow:hidden;cursor:pointer}

/* 레이아웃 */
body {background-color:#f2f4f6;}
#wrapper {margin:0 auto;width:1040px;position:relative;}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}
.sp_wrap {min-height:550px;margin-top:15px !important;background-color:#fff;}
.mbskin {padding:40px 30px 50px;}

/* header */
#header {width:1038px;margin:0 auto;position:relative;background-color:#fff;border-width:0 1px 1px;border-style:solid;border-color:#e5e5e5;}
#hd_wrapper {width:calc(100% - 60px);height:100px;padding:0 30px;position:relative;display:table;}
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}
#logo {width:30%;vertical-align:middle;text-align:center;display:table-cell;}
#tnb {width:35%;padding:20px 0;text-align:left;vertical-align:bottom;display:table-cell;}
#tnb:after {display:block;visibility:hidden;clear:both;content:""}
#tnb li {height:27px;float:left;}
#tnb li:before {width:1px;height:10px;margin:0 12px 2px;background-color:#ddd;display:inline-block;vertical-align:middle;content:'';}
#tnb li:nth-child(5) {margin-left:12px;}
#tnb a {height:27px;font-size:13px;color:#555;line-height:27px;display:inline-block;text-decoration:none !important;}
#tnb .btn_sns {margin-right:2px;}
#tnb .btn_sns a {width:27px;height:27px;text-align:center;}
#tnb li:nth-child(5):before,
#tnb .btn_sns:before {display:none;}

#hd_banner {width:35%;vertical-align:middle;text-align:right;display:table-cell;}
#hd_banner img {max-width:250px;max-height:90px;}

#hd_sch {width:840px;margin:0 auto;padding:50px 99px;border-width:0 1px 1px;border-style:solid;border-color:#18356f;background-color:#fff;display:none;}
#hd_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#hd_sch form {position:relative;}
#hd_sch #sch_stx {width:100%;height:50px;line-height:50px;padding-right:60px;font-size:20px;border:0;border-bottom:3px solid #18356f;background-color:#fff;}
#hd_sch #sch_submit {color:#18356f;font-size:35px;position:absolute;border:none;top:0;right:0;}
#hd_sch #sch_stx::-webkit-input-placeholder {color:#bbb;font-size:24px;letter-spacing:-1px; /*Webkit browsers*/}
#hd_sch #sch_stx:-moz-placeholder {color:#bbb;opacity:1;font-size:24px;letter-spacing:-1px; /*Mozilla Firefox 4 to 18*/}
#hd_sch #sch_stx::-moz-placeholder {color:#bbb;opacity:1;font-size:24px;letter-spacing:-1px; /*Mozilla Firefox 19+*/}
#hd_sch #sch_stx:-ms-input-placeholder {color:#bbb;font-size:24px;letter-spacing:-1px; /*Internet Explorer 10+*/}

/* 상단메뉴 */
#gnb {height:55px;padding:0 56px 0 170px;position:relative;border-top:1px solid #e5e5e5;text-align:center;}
#gnb .btn_sch {width:55px;height:55px;line-height:55px;font-size:30px;color:#666;border:1px solid #e5e5e5;text-align:center;cursor:pointer;position:absolute;top:-1px;right:-1px;}
#gnb .btn_sch.active {color:#fff;border-color:#18356f;background-color:#18356f;}
#gnb .btn_sch.active i {font-size:55px;}
#gnb .btn_mem {position:absolute;top:-1px;left:-1px;}
#gnb .btn_mem a {width:170px;height:57px;line-height:57px;font-size:17px;font-weight:600;color:#fff;background-color:#18356f;text-align:center;display:block;}
#gnb a {text-decoration:none !important;}
#gnb ul {display:inline-block;}
#gnb ul li {padding:0 32px;float:left;}
#gnb ul a {font-size:17px;font-weight:600;line-height:55px;display:block;position:relative;}
#gnb ul a:hover {color:#1d4195;}
#gnb ul a:after {height:4px;background-color:#1d4195;position:absolute;bottom:-1px;left:50%;right:50%;content:'';transition:All 0.3s ease;-webkit-transition:All 0.3s ease;-moz-transition:All 0.3s ease;-o-transition:All 0.3s ease;}
#gnb ul a:hover:after {left:0;right:0;}
#gnb .gnb_sub {width:100%;padding:30px 0;background-color:#fff;border-width:0 1px 1px;border-style:solid;border-color:#e5e5e5;display:none;position:absolute;top:56px;left:-1px;z-index:100;}
#gnb .gnb_sub dl {border-left:1px solid #eee;vertical-align:top;display:table-cell;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#gnb .gnb_sub dl:first-child {border-left:0 !important;}
#gnb .gnb_sub dt {padding:0 30px;font-size:17px;font-weight:600;color:#222;}
#gnb .gnb_sub dt:after {width:25px;height:2px;margin:20px 0 13px;background-color:#ccc;display:block;content:'';}
#gnb .gnb_sub dl:hover dt {color:#1d4195;}
#gnb .gnb_sub dl:hover dt:after {background-color:#1d4195;}
#gnb .gnb_sub dd a {padding:7px 30px;font-size:14px;color:#555;display:block;}
#gnb .gnb_sub dd a:hover {font-weight:600;color:#1d4195;background-color:#f5f8fa;}
#gnb .gnb_wrap:hover .gnb_sub {display:table;}

#gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2em}
#gnb_empty a {text-decoration:underline}

/* 메인 컨텐츠 */
#mbn_wrap {width:100%;height:350px;position:relative;margin-top:15px;overflow:hidden;}
#mbn_wrap .slick-slide {float:left;}
#mbn_wrap .slick-slide a {height:350px;display:block;}
#mbn_wrap .slick-slide {text-align:center;}
#mbn_wrap .slick-dots {width:100%;}
#mbn_wrap .slick-dots span {height:35px;line-height:35px;color:#222;background-color:#fff;border-width:1px 1px 1px 0;border-style:solid;border-color:#ddd;text-align:center;display:block;cursor:pointer;}
#mbn_wrap .slick-dots li:first-child span {border-left:1px solid #ddd !important;}
#mbn_wrap .slick-dots li.slick-active span {background-color:#222;border-color:#222;color:#fff;}

.mcwrap {margin-top:15px;overflow:hidden;}
.mcwrap:after {display:block;visibility:hidden;clear:both;content:""}

.msvc {width:254px;height:516px;background-color:#52779d;float:left;}
.msvc h2 {height:56px;padding:38px 0;font-size:25px;font-weight:600;color:#fff;text-align:center;}
.msvc h2 .stxt {margin-top:10px;font-size:14px;font-weight:normal;color:rgba(255,255,255,0.7);}
.msvc li {width:127px;height:127px;border-width:1px 0 0 1px;border-style:solid;border-color:rgba(255,255,255,0.25);float:left;}
.msvc li:nth-child(2n+1) {width:126px;border-left:0 !important;clear:both;}
.msvc li a {height:100%;font-size:14px;font-weight:600;color:#fff;text-align:center;display:block;text-decoration:none !important;position:relative;}
.msvc li img {margin-top:20px;}
.msvc li p {position:absolute;bottom:20px;left:0;right:0;}
.mcbn1 {width:778px;height:516px;position:relative;float:right;}
.mcbn1 li {position:absolute;}
.mcbn1 .bnr01 {top:0;left:0;}
.mcbn1 .bnr02 {bottom:0;left:0;}
.mcbn1 .bnr03 {top:0;right:0;}

.mboard {margin-top:15px;background-color:#fff;border:1px solid #eee;overflow:hidden;}
.mboard:after {display:block;visibility:hidden;clear:both;content:""}
.mboard dl {width:459px;height:168px;padding:30px;border-left:1px solid #eee;border-top:1px solid #eee;float:left;}
.mboard dl:first-child,
.mboard dl:nth-child(2) {border-top:0 !important;}
.mboard dl:nth-child(2n+1) {width:458px;border-left:0 !important;}

.ssl1 {width:516px;height:254px;overflow:hidden;float:left;position:relative;}
.ssl1 .slick-slide {float:left;}
.mcbn2 {width:254px;height:254px;float:left;margin:0 8px;}
.exchange {width:254px;height:254px;float:right;overflow:hidden;position:relative;}
/*.exchange {width:254px;height:254px;background-color:#52779d;float:right;overflow:hidden;position:relative;}*/
/*.exchange h2 {height:42px;padding:20px 20px 0;font-size:22px;font-weight:600;line-height:1em;color:#fff;}*/
/*.exchange h2 .day {font-size:11px;font-weight:normal;margin-left:5px;color:rgba(255,255,255,0.5);}*/
.exc_ssl {}
.exc_ssl ul {width:254px;height:192px;float:left;}
.exc_ssl li {width:87px;height:84px;font-size:12px;color:#fff;padding:12px 20px 0;background-color:rgba(255,255,255,0.07);float:left;}
.exc_ssl li:nth-child(2),
.exc_ssl li:nth-child(3) {background-color:rgba(255,255,255,0.15);}
.exc_ssl .cname {height:28px;}
.exc_ssl .price {font-size:18px;font-weight:600;margin:5px 0 7px;line-height:1em;}
.exc_ssl .diff_m {color:#8ce8ff;}
.exc_ssl .diff_p {color:#fff68c;}
.exc_ssl .slick-arrow {width:20px;height:20px;margin-top:0;padding-bottom:6px;color:rgba(255,255,255,1);border:1px solid rgba(255,255,255,0.3);text-align:center;top:21px;z-index:90;outline:none;}
.exc_ssl .slick-arrow:before {font-size:17px;font-weight:normal;}
.exc_ssl .slick-next {right:20px;}
.exc_ssl .slick-prev {left:195px;}

.br_ssl {width:950px;margin-top:15px;padding:25px 44px;border:1px solid #e5e5e5;background-color:#fff;position:relative;}
.br_ssl .br_ssl_li {height:50px;overflow:hidden;}
.br_ssl .br_ssl_li .slick-slide {padding:0 15px;float:left;}
.br_ssl .br_ssl_li img {width:160px;height:50px;}
.br_ssl .slick-arrow {margin-top:-20px;color:rgba(0,0,0,0.2);}
.br_ssl .slick-arrow:before {font-size:40px;font-weight:normal;}
.br_ssl .slick-next {right:20px;}
.br_ssl .slick-prev {left:20px;}

/* slick 아이콘 */
.slick-slide a {outline:none}
.slick-arrow {margin-top:-30px;font-size:0;color:rgba(255,255,255,0.5);position:absolute;top:50%;z-index:90;outline:none;}
.slick-arrow:before {font-family:'FontAwesome';font-size:60px;font-weight:600;}
.slick-next {right:12px;}
.slick-next:before {content:'\f105';}
.slick-prev {left:12px;}
.slick-prev:before {content:'\f104';}
.slick-dots {position:absolute;bottom:15px;width:100%;text-align:center;z-index:90;}
.slick-dots li {display:inline-block;}
.slick-dots button {width:13px;height:13px;border-radius:50%;margin:0 3px;font-size:0;background-color:#fff;border:1px solid #18356f;display:block;outline:none;}
.slick-dots li.slick-active button {background-color:#18356f;}/* 롤링  색상*/

/* footer */
#ft {width:978px;padding:0 30px;margin:15px auto 0;background-color:#fff;border:1px solid #e5e5e5;}
#ft .ftmenu {padding:18px 0;border-bottom:1px solid #eee;}
#ft .ftmenu li {float:left;}
#ft .ftmenu li:before {width:1px;height:11px;margin:0 20px;background-color:#e1e1e1;display:inline-block;vertical-align:middle;content:'';}
#ft .ftmenu li:first-child:before {display:none;}
#ft .ftmenu a {font-size:13px;color:#555;}
#ft .ft_company {width:100%;padding:30px 0;display:table;}
#ft .ft_company dd {vertical-align:top;display:table-cell;}
#ft .ft_company .flogo {width:260px;text-align:left;}
#ft .ft_company .fbn {width:200px;text-align:right;}
#ft .ft_company .finfo {font-size:12px;color:#888;}
#ft .ft_company .finfo p {margin-top:7px;}
#ft .ft_company .finfo p:first-child {margin-top:0 !important;}
#ft .ft_company .hli {width:1px;height:10px;margin:0 8px 1px;background-color:#ddd;display:inline-block;vertical-align:middle;}
#ft .ft_company .fcopy {color:#bbb;letter-spacing:0;}

/* 서브페이지 공통 */
#container_title {font-size:30px;padding:35px 30px;border-bottom:1px solid #eee;text-align:left;position:relative;}
#container_title .navi {height:16px;font-size:13px;font-weight:normal;color:#999;position:absolute;right:30px;top:50%;margin-top:-8px;}
#container_title .navi i {color:#ccc;margin:0 10px;vertical-align:middle;}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;border:1px solid #283646}
.sv_wrap .sv a {display:inline-block;margin:0;padding:3px;width:94px;border-bottom:1px solid #283646;background:#111;color:#fff !important}
.sv_wrap a:focus, .sv_wrap a:hover, .sv_wrap a:active {text-decoration:none}
.sv_on {display:block !important;position:absolute;top:10px;left:20px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:0 0 20px;padding:20px 0 0;text-align:center}
.pg {}
.pg_page,
.pg_current {display:inline-block;width:27px;height:27px;color:#fff !important;letter-spacing:0;line-height:2.2em;text-align:center;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {background:#bbb;text-decoration:none}
.pg_start, .pg_prev,
.pg_end, .pg_next {font-size:18px;line-height:1.5em;}
.pg_current {display:inline-block;background:#18356f;font-weight:normal}

/* 오시는길 */
.root_daum_roughmap .section_address .address {font-size:18px;font-weight:600 !important;}

/*quick*/
#qcl {width:100px;margin-right:535px;position:absolute;top:0;right:50%;z-index:997;}
#qcl div {margin-top:5px;}
#qcl div:first-child {margin-top:0 !important;}
#qcr {width:100px;margin-left:535px;position:absolute;top:0;left:50%;z-index:997;}
#qcr div {margin-top:5px;}
#qcr div:first-child {margin-top:0 !important;}


